---
title: npm-install-ci-test
section: 1
description: Install a project with a clean slate and run tests
---

### Synopsis

```bash
npm install-ci-test

alias: npm cit
```

### Description

This command runs an `npm ci` followed immediately by an `npm test`.

### See Also

* [npm ci](/commands/npm-ci)
* [npm test](/commands/npm-test)
